# Interface TileHeader

interface TileHeader {
boundingVolume?: BoundingVolumeJson;
children?: TileHeader[];
content?: {
boundingVolume?: BoundingVolumeJson;
group?: number;
uri?: string;
url?: string;
};
extras?: Record<string, any>;
geometricError: number;
refine?: "REPLACE" | "ADD";
transform?: number[];
viewerRequestVolume?: BoundingVolumeJson;
}

- Defined in lib/five/model/tile3d/header.ts:6

##### Index

### Properties

boundingVolume?
children?
content?
extras?
geometricError
refine?
transform?
viewerRequestVolume?

## Properties

### `Optional` boundingVolume

boundingVolume?: BoundingVolumeJson

- Defined in lib/five/model/tile3d/header.ts:15

### `Optional` children

children?: TileHeader[]

- Defined in lib/five/model/tile3d/header.ts:18

### `Optional` content

content?: {
boundingVolume?: BoundingVolumeJson;
group?: number;
uri?: string;
url?: string;
}

- Defined in lib/five/model/tile3d/header.ts:7

### `Optional` extras

extras?: Record<string, any>

- Defined in lib/five/model/tile3d/header.ts:19

### geometricError

geometricError: number

- Defined in lib/five/model/tile3d/header.ts:13

### `Optional` refine

refine?: "REPLACE" | "ADD"

- Defined in lib/five/model/tile3d/header.ts:14

### `Optional` transform

transform?: number[]

- Defined in lib/five/model/tile3d/header.ts:17

### `Optional` viewerRequestVolume

viewerRequestVolume?: BoundingVolumeJson

- Defined in lib/five/model/tile3d/header.ts:16